## php-horde-webmail 5.0.3

=== debian/changelog ===
php-horde-webmail (5.0.3-1) unstable; urgency=low

  * New upstream version 5.0.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 23:27:06 +0100

php-horde-webmail (5.0.2-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 21:18:57 +0100

php-horde-webmail (5.0.2-1) unstable; urgency=low

  * webmail package
  * Initial packaging (Closes: #657383)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Fri, 07 Dec 2012 20:46:53 +0100
