## php-horde-webmail 5.1.1

=== debian/changelog ===
php-horde-webmail (5.1.1-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 16:37:34 +0000

php-horde-webmail (5.1.1-1) unstable; urgency=low

  * New upstream version 5.1.1
  * Move gollem config to /etc (Closes: #715042)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:28:24 +0200

php-horde-webmail (5.1.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 5.1.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 22:27:15 +0200

php-horde-webmail (5.0.4-1) unstable; urgency=low

  * New upstream version 5.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 17:58:56 +0200
