## php-horde-webmail 5.1.3

=== debian/changelog ===
php-horde-webmail (5.1.3-1) unstable; urgency=low

  * New upstream version 5.1.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 22:09:24 +0100

php-horde-webmail (5.1.2-1) unstable; urgency=low

  * New upstream version 5.1.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 17 Sep 2013 22:56:13 +0200
