## php-horde-webmail 5.2.1

=== debian/changelog ===
php-horde-webmail (5.2.1-1) unstable; urgency=medium

  * New upstream version 5.2.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 12:27:47 +0200

php-horde-webmail (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Jul 2014 00:11:23 +0200

php-horde-webmail (5.2.0~RC1-1) unstable; urgency=medium

  * New upstream version 5.2.0~RC1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:29:23 +0200

php-horde-webmail (5.1.4-1) unstable; urgency=medium

  * New upstream version 5.1.4

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Mar 2014 07:16:03 +0100
