## php-horde-webmail 5.2.10

=== debian/changelog ===
php-horde-webmail (5.2.10-1) unstable; urgency=medium

  * New upstream version 5.2.10

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Aug 2015 20:11:47 +0200

php-horde-webmail (5.2.7-2) unstable; urgency=medium

  * Update gbp.conf
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:34:16 +0200

php-horde-webmail (5.2.7-1) unstable; urgency=medium

  * New upstream version 5.2.7

 -- Mathieu Parent <sathieu@debian.org>  Sun, 21 Jun 2015 15:23:37 +0200

php-horde-webmail (5.2.6-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 5.2.6

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 09:24:44 +0200
