## php-horde-webmail 5.2.12

=== debian/changelog ===
php-horde-webmail (5.2.12-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 17:37:03 +0000

php-horde-webmail (5.2.12-1) unstable; urgency=medium

  * New upstream version 5.2.12

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 22:36:27 +0100

php-horde-webmail (5.2.11-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 5.2.11

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:54:24 +0200
