=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 %:
 	dh $@ --buildsystem=phppear --with phppear
 
-binary: build
-	dh binary --buildsystem=phppear --with phppear --until dh_install
+override_dh_link:
+	dh_link
 	dh_installdirs etc/horde
 	# config of "horde" app:
 	mv $(DESTDIR)/usr/share/horde/config $(DESTDIR)/etc/horde/horde
@@ -21,5 +21,3 @@
 	# config of "turba" app:
 	mv $(DESTDIR)/usr/share/horde/turba/config $(DESTDIR)/etc/horde/turba
 	dh_link etc/horde/turba usr/share/horde/turba/config
-	# back to debhelper:
-	dh binary --buildsystem=phppear --with phppear --after dh_install
