## php-horde-webmail 5.2.17

=== debian/changelog ===
php-horde-webmail (5.2.17-1) unstable; urgency=medium

  * New upstream version 5.2.17

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 23:13:49 +0100

php-horde-webmail (5.2.16-1) unstable; urgency=medium

  * New upstream version 5.2.16

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Oct 2016 10:50:40 +0200
