=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: php-horde-webmail
 Section: php
-Priority: extra
-Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
-Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel, php-horde-role
-Standards-Version: 3.9.6
+Priority: optional
+Maintainer: Horde Maintainers <team+debian-horde-team@tracker.debian.org>
+Uploaders:
+ Juri Grabowski <debian@jugra.de>,
+ Mike Gabriel <sunweaver@debian.org>,
+Build-Depends: pkg-php-tools, pear-horde-channel, php-horde-role, debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.horde.org/
-Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-webmail.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-webmail.git
+Vcs-Git: https://salsa.debian.org/horde-team/php-horde-webmail.git
+Vcs-Browser: https://salsa.debian.org/horde-team/php-horde-webmail
 
 Package: php-horde-webmail
 Architecture: all
