=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 
 %:
 	dh $@ --buildsystem=phppear --with phppear
+
+override_dh_install:
+	dh_install
+	rm $(CURDIR)/debian/php-horde-webmail/usr/share/doc/php-horde-webmail/INSTALL*
 
 override_dh_link:
 	dh_link
